Hi,<br><br>How can I configure the build from source to do not build .NET 2.0/3.5 but say include MonoDroid?<br><br>Thanks!<br>Alex<br>